#SearchFormCont {
	display: table-cell;
	width: 50%;
	max-width: 800px;
	vertical-align: middle;
	text-align: center;
	white-space: nowrap;
}

#SearchForm {
	position: relative;
	display: block;
	white-space: nowrap;
	padding: 20px 10px;
	margin: 0 auto;
	width: 98%;
	min-width: 270px;
	max-width: 760px;
	border: 0px none;
}

#SearchForm #input {
	display: block;
	width:100%;
	min-width: 200px;
	max-width: 740px !important;
	margin: 0 auto;
	overflow: hidden;
}

#SearchForm #strSearch {
	display: inline-block;
	position: relative;
	padding: 5px;
	width: 100%;
	height: 40px;
	border: 1px solid;
	margin: auto;
	-webkit-appearance: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#SearchForm #SubSearch {
	display: inline-block;
	position: relative;
	left: 55px;
	top: 4px;
	width: 50px;
	height: 40px;
	padding: 0;
	font-weight: 300;
	font-size: 25px;
	border: 0 none;
	border-right: 0 none;
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
}


/* Search AutoComplete Adjustings*/

#AjaxSearchCont {
	width:100%;
	min-width: 200px;
	max-width: -webkit-calc(100% - 70px);
	max-width: -moz-calc(100% - 70px);
	max-width: -o-calc(100% - 70px);
	max-width: calc(100% - 70px);
	margin-right: 10px;
}

#AjaxSearchRes>li>a {
	display: block;
	height: 40px;
	line-height: 36px;
	margin: 0;
}

#SearchAjaxStatus {
	top: 30px;
	left: 80px;
}

/* End Search AutoComplete Adjustings*/

/* Top Menu */

#TopMenu {
	display: block;
	z-index: 100;
	text-align: right;
	width: 100%;
	min-width: 100%;
	height: 36px;
	line-height: 36px;
}

#TopMenu:hover {
	opacity: 1 !important;
}

#TopMenu>ul {
	list-style: none;
	padding: 0;
	margin: 0;
	height: 36px;
}

#TopMenu>ul>li {
	display: inline-block;
	position: relative;
}

.TopMenuLink {
	font-size: 1.35em;
}

#menu-panel-link .TopMenuLink {
	border: 0 none;
}

.TopMenuSplit {
	position: relative;
	top: 4px;
	width: 1px;
	height: 24px;
	margin: 0 5px;
}

.sticky {
	position: fixed;
	top: 0;
	width: 100%;
	z-index:100000 !important;
}

.stickyActive {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

/* End Top Menu */
#sideMenu2 .rating {
	font-size: 1em;
}

#sideMenu2 .MenuCatDesc {
	display: inline-block;
	min-height: 50px;
	text-align: justify;
	margin: 3px 10px;
	padding: 20px;
	white-space: normal;
	line-height: 1.8em;
}

#sideMenu2 .MenuCatImg {
	padding: 15px;
	border: 1px solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: center;	
}

#sideMenu2 .MenuCatImg>img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
}

#sideMenu2 .Product1Row {
	line-height: 1.5em;
}

#sideMenu2 .SaleText {
	line-height: 24px;
}

#sideMenu2 .ProductPrice {
	top: 10px;
}

#sideMenu2 .style9 .ProductPrice {
	top: -10px;
}

#sideMenu2 .style9 .ProdInfoText {
	display: inline-block;
}

#sideMenu2 .ProductButtonsCont {
	width: 48px;
}

#sideMenu2 .style9 .ProductButtonsCont {
    width: unset;
}

/* Categories Side Menu */
/* End Responsive Template */
#sideMenu2 {
	list-style: none;
	position: relative;
	width: 100%;
	padding: 0;
	margin: 0;
	text-align: right;
	z-index: 100;
}
#sideMenu2>li{
	width:100%;
	}
#sideMenu2 .menu-links {
  background-color: transparent;
  text-decoration: none;
  overflow: hidden;
}
#sideMenu2 .menu-links:link,
#sideMenu2 .menu-links:visited ,
#sideMenu2 .menu-links:active,
#sideMenu2 .menu-links:hover {
  outline: 0;
}
#sideMenu2 ul,
#sideMenu2 ol {
  padding: 0;
  list-style: none;
}
#sideMenu2 h5,
#sideMenu2 h6 {
  margin: 0;
  padding: 0;
}
#sideMenu2 h5 {
  font-size: 1em;
  line-height: 2.15;
}
#sideMenu2 h6 {
  font-size: 0.875em;
  padding: 0.25em 0.15em 0.25em 0.15em;
  line-height: 1.5em;
}
#sideMenu2 hr {
  box-sizing: content-box;
  clear: both;
  padding: 0;
  border: 0;
  margin: 1em 0;
  height: 2px;
}
#sideMenu2 .l-group:after {
  content: "";
  height: 0;
  display: table;
  clear: both;
  visibility: hidden;
}
#sideMenu2 .l-none {
  display: none;
}
#sideMenu2 .l-block {
  display: block;
}
#sideMenu2 .l-float-left {
  float: left !important;
}
#sideMenu2 .l-float-right {
  float: right !important;
}
#sideMenu2 .l-float-none {
  float: none;
}
#sideMenu2 .l-align-center {
  text-align: center;
}
#sideMenu2 .l-align-right {
  text-align: right;
}
#sideMenu2 .l-text-indent {
  text-indent: 1.50em;
}
#sideMenu2 .l-va-top {
  vertical-align: top;
}
#sideMenu2 .l-container {
  margin: 0 auto;
}
#sideMenu2 .l-inline-list > li {
  display: inline-block;
}
#sideMenu2 .l-floated-list li {
  float: right;
  margin: 5px 0 5px 8px;
}
#sideMenu2 .l-vertical-list > li {
  display: block;
}
#sideMenu2 .l-float-clear {
  clear: both;
}
#sideMenu2 .l-pos-r {
  position: relative;
}
#sideMenu2 .l-pos-a {
  position: absolute;
}
#sideMenu2 .l-pull-right {
  left: auto;
  right: 1px;
  margin-right: -1px;
}
#sideMenu2 .l-one-col > li,
#sideMenu2 .l-two-cols > li,
#sideMenu2 .l-three-cols > li,
#sideMenu2 .l-four-cols > li,
#sideMenu2 .l-five-cols > li,
#sideMenu2 .l-six-cols > li {
  float: right !important;
}
#sideMenu2 .l-no-pad-left {
  padding-left: 0;
}
#sideMenu2 .l-one-col > li {
  width: 100%;
  margin-bottom: 0.35em;
}
#sideMenu2 .l-two-cols > li {
  width: 47%;
  margin: 0 5.5% 1.15% 0%;
  padding-right: 1%;
}
#sideMenu2 .l-two-cols > li:nth-child(2n+2) {
  margin-right: 0;
}
#sideMenu2 .l-five-cols > li {
  width: 17.9125%;
  margin: 0 2.48% 0.15% 0;
}
#sideMenu2 .l-five-cols > li:nth-child(5n+5) {
  margin-right: 0;
}
#sideMenu2 .l-six-cols > li {
  width: 15.2512%;
  margin: 0 1.25% 0.15% 0;
}
#sideMenu2 .bold {
  font-weight: bold;
}
#sideMenu2 .margin-0 {
  margin: 0 !important;
}
#sideMenu2 .margin-1 {
  margin: 1em;
}
#sideMenu2 .margin-right-0 {
  margin-right: 0 !important;
}
#sideMenu2 .margin-top-1 {
  margin-top: 1em !important;
}
#sideMenu2 .margin-top-half {
  margin-top: 0.5em;
}
#sideMenu2 .padding-0 {
  padding: 0 !important;
}
#sideMenu2 .padding-top-0 {
  padding-top: 0 !important;
}
#sideMenu2 .padding-top-1 {
  padding-top: 1em;
}
#sideMenu2 .padding-right-1 {
  padding-right: 1em;
}
#sideMenu2 .padding-left-1 {
  padding-left: 1em !important;
}
#sideMenu2 .padding-bottom-1 {
  padding-bottom: 1em;
}
#sideMenu2 .padding-left-half {
  padding-left: 0.5em;
}
#sideMenu2 .justify {
  text-align: justify;
}
#sideMenu2 .visible {
  display: block;
}
#sideMenu2 .ws-normal {
  white-space: normal;
}
#sideMenu2 .normal-wrap > li {
  white-space: normal !important;
}
#sideMenu2 .no-wrap > li {
  white-space: nowrap;
}
#sideMenu2 .no-border-radius {
  border-radius: 0 !important;
}
#sideMenu2 .border-0 {
  border: 0;
}
#sideMenu2 .border {
  border: 1px solid #fff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
#sideMenu2 .menu-links {
  padding: 0 25px;
  display: block;
}
.animation-slideLeft {
  -webkit-animation-name: slideLeft;
  -o-animation-name: slideLeft;
  -moz-animation-name: slideLeft;
       animation-name: slideLeft;
  -webkit-animation-duration: 0.3s;
     -moz-animation-duration: 0.3s;
       -o-animation-duration: 0.3s;
          animation-duration: 0.3s;
}
/* slide left */
@-webkit-keyframes slideLeft {
    0% {
      -webkit-transform: translate3d(10%, 0, 0);
              transform: translate3d(10%, 0, 0);
      opacity: 0;
    }
    25% {
      -webkit-transform: translate3d(8%, 0, 0);
              transform: translate3d(8%, 0, 0);
      opacity: 0.25;
    }
    50% {
      -webkit-transform: translate3d(5%, 0, 0);
              transform: translate3d(5%, 0, 0);
      opacity: 0.50;
    }
    100% {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
      opacity: 1; 
    }
}
@-moz-keyframes slideLeft {
    0% {
      -moz-transform: translate3d(10%, 0, 0);
           transform: translate3d(10%, 0, 0);
      opacity: 0;
    }
    25% {
      -moz-transform: translate3d(8%, 0, 0);
           transform: translate3d(8%, 0, 0);
      opacity: 0.25;
    }
    50% {
      -moz-transform: translate3d(5%, 0, 0);
           transform: translate3d(5%, 0, 0);
      opacity: 0.50;
    }
    100% {
      -webkit-transform: translate3d(0, 0, 0);
      -moz-transform: translate3d(0, 0, 0);
           transform: translate3d(0, 0, 0);
      opacity: 1; 
    }
}
@-o-keyframes slideLeft {
    0% {
      transform: translate3d(10%, 0, 0);
      opacity: 0;
    }
    25% {
      transform: translate3d(8%, 0, 0);
      opacity: 0.25;
    }
    50% {
      transform: translate3d(5%, 0, 0);
      opacity: 0.50;
    }
    100% {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
      opacity: 1; 
    }
}

@keyframes slideLeft {
    0% {
      -webkit-transform: translate3d(10%, 0, 0);
         -moz-transform: translate3d(10%, 0, 0);
              transform: translate3d(10%, 0, 0);
      opacity: 0;
    }
    25% {
      -webkit-transform: translate3d(8%, 0, 0);
         -moz-transform: translate3d(8%, 0, 0);
              transform: translate3d(8%, 0, 0);
      opacity: 0.25;
    }
    50% {
      -webkit-transform: translate3d(5%, 0, 0);
         -moz-transform: translate3d(5%, 0, 0);
              transform: translate3d(5%, 0, 0);
      opacity: 0.50;
    }
    100% {
      -webkit-transform: translate3d(0, 0, 0);
      -moz-transform: translate3d(0, 0, 0);
           transform: translate3d(0, 0, 0);
      opacity: 1; 
    }
}
/* end slide left */
#sideMenu2 #home-menu .menu-links {
  padding: 0 .75em 0 .75em;
}
#sideMenu2 .sub-menu-1 > ul > li{
  white-space: nowrap;
  font-size: 0.95em;
}
#sideMenu2 .sub-menu-1 ul > li.no-wrap{
  white-space: normal;
  overflow: hidden;
}
#sideMenu2 .sub-menu-1 {
  position: absolute;
  top: 40px;
  display: none;
}
#sideMenu2 .sub-menu-1.home > ul > li {
  position: static;
}
#sideMenu2 .side-menu-wide {
  padding: 0.75em 1.5em 0.5em 1.5em;
  display: none;
  vertical-align: top;
  top: 0;
  right: 100%;
  width: 1000px;
  z-index: 9;
}
#sideMenu2 .side-menu-wide h5 {
  border-bottom: 1px solid;
  letter-spacing: 0.0375em;
  margin-bottom: 0.75em;
  line-height: 1.75;
}
#sideMenu2 .side-menu-wide h6 {
  font-weight: normal;
}
#sideMenu2 .side-menu-wide .menu-links {
  line-height: 1.75em;
  font-size: 1em;
  padding: 0;
}
#sideMenu2 .side-menu-wide .menu-links::before{
	content: '\00BB';
	position: absolute;
	font-size: 1.2em;
	right: -3px;
	top: -2px;
}

#sideMenu2 .side-menu-wide.is-active {
  display: table-cell;
  overflow-x: hidden;
}
#sideMenu2 #home-menu li {
  line-height: 2.25em;
  position: relative;
}
#sideMenu2 #home-menu>ul>li:nth-child(n+1) {
  border-bottom: 1px dotted;
}
#sideMenu2 #home-menu>ul>li:nth-child(n+1)>.menu-links {
	padding-right: 1.5em;
}
#sideMenu2 #home-menu>ul>li:nth-child(n+1)>.menu-links::before {
	content: '\00BB';
	position: absolute;
	font-size: 1.2em;
	right: .5em;
	top: -2px;
}
#sideMenu2 .home h6 {
  letter-spacing: 0.025em;
  font-weight: normal;
}
#sideMenu2 .home > ul > li > a > i {
  margin-right: 0.275em;
}
#sideMenu2 h5 > span {
  /* the view console example */
  position: relative;
  bottom: -1px;
}
#sideMenu2 #home-menu>ul>li.is-active>a {
  display: block;
  width:100%;
  height:100%;
}
#sideMenu2 #home-menu li.is-active .tri-left {
  visibility: visible;
}
#sideMenu2 .category-list {
  margin-right: 10px;
}

#sideMenu2 .category-list>li {
  border-bottom: 1px solid;
}
#sideMenu2 .category-list>li:last-child {
  border-bottom: 0;
}
#sideMenu2 .category-list>li:hover {
  border-bottom: 1px solid;
}
#sideMenu2 .category-list li:last-child:hover {
  border-bottom: none;
}
#sideMenu2 .theme-margin-top {
  margin-top: 20px;
  border-top: 1px solid;
  padding-top: 20px;
}


/* End Categories Side Menu */

.RightBoxHeader {
	font-size: 1em;
	height: 36px;
	line-height: 36px;
}

#PageContent {
	height: auto !important;
	height: 100%;
	min-height: 100%;
	display: block;
	margin: 0;
	padding: 4px 4px 30px;
}

#PageContent a {
	font-size: 100%;
}

#RightFloatBanner,
#LeftFloatBanner {
	display: none;
}

/* Start Responsive Template */

@media only screen and (max-width:999px) {
	#PageContent {
		min-height: 600px;
	}
	#SideBanners {
		display: none;
	}
	#menu-panel,
	#MenuHeader,
	#ZoneS #ProdOnSaleHeader,
	#ZoneS #SaleScroll,
	#ZoneS #NewsHeader,
	#ZoneS #NewsScroll {
		display: none;
	}
	#menu-panel{	
	    position: absolute;
		top: 265px;
		z-index: 10000;
		width: 100%;
	}
	#home-menu{
		border-bottom:5px solid;
	}
	#sideMenu2 #home-menu >ul >li:nth-child(n+1) {
		height:50px;
		line-height:50px;
		font-weight: 700;
		font-size: 1.3em;		
	}
	#sideMenu2 #home-menu >ul >li:nth-child(n+1)>.menu-links {
		padding-right: 1.5em;
		height:49px;
	}	
	#sideMenu2 #home-menu >ul >li:nth-child(n+1)>.menu-links::before {
		right: 10px;
	}	
	#sideMenu2 .tri-left {
		width: 70px;
		height: 50px;
		border: 0 none;
		top: 0;
		left: 0;
		z-index: 8;
		-webkit-transform: rotateZ(0deg);
		-moz-transform: rotateZ(0deg);
		-ms-transform: rotateZ(0deg);
		-o-transform: rotateZ(0deg);
		transform: rotateZ(0deg);
		-webkit-transition: all 0.3s linear;
		-moz-transition: all 0.3s linear;
		-o-transition: all 0.3s linear;
		transition: all 0.3s linear;
		border-right: 1px solid !important;
	}
	#sideMenu2 .menu-links.is-click-active .tri-left {
		-webkit-transform: rotateZ(180deg);
		-moz-transform: rotateZ(180deg);
		-ms-transform: rotateZ(180deg);
		-o-transform: rotateZ(180deg);
		transform: rotateZ(180deg);
		border-right: 0 none !important;
		border-left: 1px solid !important;
	}	
	#sideMenu2 .tri-left::before{
		content:'\f078';
		font-family: 'FontAwesome';
		font-size: 1.3em;
		width: 0;
		height: 0;
		position: relative;
		top: 0;
		left: -20px;
	}
	#sideMenu2 .side-menu-wide {
		padding: 0.5em 0;
		display: none;
		vertical-align: top;
		top: 50px;
		right: 0;
		width: 100%;
		z-index: 10;
		border-bottom:5px solid;
	}
	#sideMenu2 .category-list {
		margin-right: 15px;
	}
	#sideMenu2 .MenuCatDesc,
	#sideMenu2 .category-list>li>.menu-links {
		font-weight: 400;
		font-size: .85em;
	}
	#sideMenu2  .MenuCatDesc {
		border-top: 1px solid;
		width: 96%;
		margin-top: 10px;
	}
	#sideMenu2 .l-three-cols > li,
	#sideMenu2 .l-four-cols > li {
		display:block;
		width:100%;
		float:none;
		margin: 0 20px;
	}
	#sideMenu2  .ProductPrice {
		font-size: 1.75em;
	}
	#sideMenu2 .ProdBoxTitle	{
		font-size: .92em;
	}
	#sideMenu2  .ViewMoreButton,
	#sideMenu2  .SaleText,
	#sideMenu2 .ProductDescLongLink{
		display: inline-block;
		font-weight:400;
		font-size: .77em !important;
	}
	#sideMenu2 .MenuCatImg,
	#sideMenu2 .MenuSlider{
		border-bottom: 1px solid #efefef;
		margin-bottom: 20px;
	}
	#sideMenu2 .MenuCatImg{
		max-width: 50%;
		margin-right: auto;
		margin-left: auto;
	}
	#sideMenu2 .MenuSlider{
		padding-bottom: 20px;
	}
}

@media only screen and (max-width:799px) {
	#TopContR,
	#TopContL {
		display: block;
		width: 100%;
		max-width: 100%;
		height: 200px;
		position: relative;
	}
	#SearchFormCont {
		display: block;
		width: 100%;
		max-width: 100%;
		height: auto;
		max-height: 100%;
		text-align: center;
		float: none;
		padding: 0 5px;
		position: relative;		
		top: 105px;
		right: 0;
	}
	#logo,
	#TopPhoneNo {
		position: absolute;
		max-height: 100px;
		padding: 0;
		margin: 0;
		float: none;
		top: 0;
	}
	#TopPhoneNo {
		top: 30px;
	}
	#TopContR #TopPhoneNo,
	#TopContL #logo {
		left: 10px;
		right: unset;
	}
	#TopContL #TopPhoneNo,
	#TopContR #logo {
		left: unset;
		right: 10px;
	}
	#TopPhoneNo .ToolTipC .ToolTiptext {
		width: 70px;
		left: 3px;
	}
	#TopPhoneNo .ToolTipC .ToolTiptext::after {
		left: 12px;
	}
	#logo>div,
	#logo>div>a,
	#logo>div>a>img {
		height: auto;
		max-width: 100%;
		max-height: 100px;
		margin: auto;
	}
	#logo>div,
	#logo>div>a{
		display:table-cell;
		vertical-align:middle;
		height: 100px;
	}
	#SearchFormCont {
	}	
	.TopMenuLink{
		max-height: 36px;
		max-width: 36px;
	}
	#TopMenu .ToolTipC .ToolTiptext {
		direction: rtl;
		width: 80px;
		height: 25px;
		line-height: 13px;
		font-size: .6em;
		text-align: center;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		position: absolute;
		z-index: 1;
		bottom: 42px;
		margin-left: 11px;
		opacity: 0;
		transition: opacity .5s;
	}
	#TopMenu .ToolTipC .ToolTiptext::after {
		content: "";
		position: absolute;
		bottom: 10px;
		left: 20px;
		margin-left: -5px;
		border-width: 5px;
		border-style: solid;
	}
	#menu-panel-link .ToolTiptext {
		font-family: 'Open Sans Hebrew', Arial, Helvetica, sans-serif, verdana;
		bottom: 36px !important;
		right: 2px;
	}
	#TopMenu #menu-panel-link .ToolTiptext::after {
		left: 58px;
	}
	#TopMenu .ToolTipC:focus .ToolTiptext,
	#TopMenu .ToolTipC:hover .ToolTiptext,
	#menu-panel-link:focus .ToolTiptext,
	#menu-panel-link:hover .ToolTiptext {
		opacity: 1;
	}
	#SCart {
		font-size: .5em;
		text-align: center;
		width: 18px;
		height: 18px;
		line-height: 18px;
		display: inline-block;
		z-index: 101;
		position: absolute;
		top: 3px;
		left: 8px;
		-webkit-border-radius: 9px;
		-moz-border-radius: 9px;
		border-radius: 9px;
	}
	.SCartT {
		display: none;
	}
	#AccCassCont {
		position: relative;
		display: inline-block;
		float: left;
		top: -36px;
		left: 10px;
		height: 0 !important;		
	}
}

@media only screen and (max-width:660px) {
	#sideMenu2  .ProductPrice {
		font-size: 1.5em;
	}		
}

@media only screen and (max-width:520px) {
	#logo{
		display: block;
		width: 100%;
		min-width: 100%;
		max-width: 100%;
		max-height: 100px;
		padding: 0;
		margin: 0;
		float: none;
		margin-top: 5px;
		left: unset;
		right: unset;
		text-align:center;
	}
	#logo div{
		display: initial;
	}
	#TopPhoneNo {
		display: none;
	}
	#TopMenu {
		text-align: center;
	}
	#AccCassCont {
		display: none;
	}
	#sideMenu2 .MenuCatImg,
	#sideMenu2 .MenuCatImg + .MenuCatDesc {
		float: none;
		width: 100%;
	}
}

@media only screen and (max-width:460px) {
	#TopPhoneNo {
		font-size: .75em;
	}
	#TopPhoneNo .ToolTipC .ToolTiptext {
		width: 60px;
		left: 3px;
	}
	#TopPhoneNo .ToolTipC .ToolTiptext::after {
		left: 12px;
	}
}

@media only screen and (max-width:320px) {
	.TopMenuSplit {
		margin: 0 3px;
	}
	#AjaxSearchCont {
		width: 125.5%;
	}
}

@media only screen and (min-width:800px) {
	#TopMenu .ToolTipC .ToolTiptext {
		display: none;
	}
	#TopMenu {
		font-size: .75em;
		text-align: right;
		padding-right: 10px;
		overflow: hidden;
	}
	#menu-panel-link .TopMenuText,
	#TopMenu .TopMenuText {
		position: relative;
		width: 120px;
		height: 36px;
		line-height: 36px;
		padding: 0;
		margin: 1px;
		overflow: hidden;
		clip: rect(0, 0, 0, 0);
		border: 0;
	}
	.TopMenuSplit {
		top: 6px;
	}
	
}

@media only screen and (min-width:960px) {
	.Product1Row {
		width: 32.25%;
	}
	#ProdListProdCont >.Product1Row.style6{
		width: 99%;
		min-height: 200px;
	}
	#ProdListProdCont >.Product1Row.style6 .ProductRating{
		left: 0px;
	}
	#ProdListProdCont >.Product1Row.style6 .ProductImageCont{
		width: 300px;
		float: right;
		margin-left: 15px;
	}
	#ProdListProdCont >.Product1Row.style6 .ProdBoxTitle{
		text-align: right !important;
		margin-top: 20px;
		margin-bottom: 20px;
		padding-right: 0;
		height: auto;
		font-size: 1.3em;

	}
	#ProdListProdCont >.Product1Row.style6 .ProductDescLong{
		height: 70px;
		white-space: normal;
		line-height: 21px;
		max-width: 90%;
		font-size: 1.2em;
	}
	#ProdListProdCont >.Product1Row.style6 .ProductDescLongLink{
		display: inline;
		padding-right: 0;
	}
	#ProdListProdCont >.Product1Row.style6 .ProductGSale{
		left: unset;
		right: 0;
	}
	#ProdListProdCont >.Product1Row.style6 .ClubIcon {
		right: unset;
		left: 5px;
	}
	#ProdListProdCont >.Product1Row.style6 .priceMargin {
		right: unset;
		left: 0;
		-webkit-border-radius: 0 20px 0 5px;
		-moz-border-radius: 0 20px 0 5px;
		border-radius: 0 20px 0 5px;
	}	
}

@media only screen and (min-width:1000px) {
	#TopPhoneNo a {
		font-size: 1.8em;
		top: 0;
	}
	#ZoneS {
		width: 25%;
		float: right;
		right: 0;
	}
	
	#sideMenu2 .tri-left {
		width: 0;
		height: 0;
		border-top: .4em solid;
		border-bottom: .4em solid;
		border-right: 0.4em solid;
		left: 10px;
		top: 13px;
		z-index: 10;
	}
	#sideMenu2  .MenuSlider,
	#sideMenu2  .MenuCatImg,
	#sideMenu2  .MenuCatDesc,
	#sideMenu2  .MenuSlider+.MenuCatDesc,
	#sideMenu2  .MenuCatImg+.MenuCatDesc{
		float: right;
		width: 63%;
	}
	#sideMenu2  .MenuSlider,
	#sideMenu2  .MenuCatImg{
		width: 300px;
		margin-left: 30px;
	}
	#sideMenu2 .MenuCatDesc.Left,
	#sideMenu2 .MenuCatImg.Left,
	#sideMenu2 .MenuCatDesc.Left,
	#sideMenu2 .MenuSlider.Left {
		margin-right: 30px !important;
		margin-left: 0 !important;
		float: left !important;
	}
	#sideMenu2 #home-menu>ul>li:nth-child(n+1):focus>.menu-links>.tri-left,
	#sideMenu2 #home-menu>ul>li:nth-child(n+1):hover>.menu-links>.tri-left,
	#sideMenu2 #home-menu >ul >li:nth-child(n+1)>.menu-links:focus>.tri-left,
	#sideMenu2 #home-menu >ul >li:nth-child(n+1)>.menu-links:hover>.tri-left {
	  border-top: 1.15em solid;
	  border-bottom: 1em solid;
	  border-right: 0.75em solid;
	  left: -10px;
	  top: 1px;
	}
	#sideMenu2 #home-menu>ul>li:nth-child(n+1):hover>.menu-links{
	  -webkit-animation: slideLeft 0.3s ease;
	  -moz-animation: slideLeft 0.3s ease;
	  -o-animation: slideLeft 0.3s ease;
	  animation: slideLeft 0.3s ease;
	}	
	#sideMenu2 .side-menu-wide {
	  width: 770px;
	}
	#sideMenu2 .l-three-cols > li{
		width: 350px;
		margin:0;
	}
	#TopMenu #menu-panel-link,
	#TopMenu #TopSplit1 {
		display: none;
	}
	#AccCassCont {
		position: relative;
		display: inline-block;
		float: left;
		top: -36px;
		left: 10px;
	}
	.RightBoxHeader {
		border: 1px solid;
	}
	#SideBanners {
		margin-top: 5px;
		display: block;
	}
	#SideBanners>div,
	#SideBanners>div >a>img {
	max-width: 100%;
	height: auto;
	margin: auto;
	}
	#PageContent {
		width: 75%;
		float: left;
		margin: 0;
		height: 100%;
		height: auto !important;
		min-height: 1600px;
		padding: 4px 4px 10px;
		border: 7px solid;
	}
	#menu-panel {
		display: inline;
		width: 100%;
	}
	.Product1Row {
		width: 31.9%;
	}
	.ProdInfo1Row {
		width: 31.5%;
	}
	.Product1Row .ProductPrice .totalPriceNum {
		font-size: .78em;
		top: 5px;
	}
	#sideMenu2 .ProductPrice {
		font-size: 2em;
	}
	#FooterCont #ProdOnSaleHeader,
	#FooterCont #SaleScroll,
	#FooterCont #NewsHeader,
	#FooterCont #NewsScroll {
		display:none;
	}	
}

@media only screen and (min-width:1050px) {
	.Product1Row {
		width: 31.99%;
	}
	.Product1Row .ProductPrice .totalPriceNum {
		font-size: .88em;
		top: 1px;
	}	
}

@media only screen and (min-width:1080px) {
	.Product1Row {
		width: 32.03%;
	}
}

@media only screen and (min-width:1200px) {
	#ZoneS {
		width: 20%;
	}
	#sideMenu2 .side-menu-wide {
	  width: 1000px;
	  border: 1px solid;
	  border-bottom:5px solid;
	}
	#sideMenu2 .l-three-cols > li {
	  width: 29%;
	  margin: 0 3% 1% 0;
	}
	#sideMenu2 .l-three-cols > li:nth-child(3n+3) {
	}

	#sideMenu2 .l-four-cols > li {
	  width: 22%;
	  margin: 0 3% 1% 0;
	}
	#sideMenu2 .l-four-cols > li:nth-child(4n+4) {
	}
	#sideMenu2 .l-four-cols > li > .menu-links,
	#sideMenu2 .l-three-cols > li > .menu-links{
		font-weight: 700;
	}
	#PageContent {
		width: 80%;
	}
	.Product1Row {
		width: 32.24%;
	}
	.ProdInfo1Row {
		width: 31.9%;
	}
	.Product1Row .ProductPrice .totalPriceNum,
	.ProdInfo1Row .ProductPrice .totalPriceNum {
		font-size: .95em;
		top: -3px;
	}
	.ProdInfo1Row .ProductPrice .totalPriceNum {
		top: -7px;
	}
	#sideMenu2 .ProductPrice {
		font-size: 2.25em;
	}
	.Product1Row .DelLine {
		top: -.8em;
		font-size: .4em;
	}
	#ProdListProdCont >.Product1Row.style8 .DelLine,
	#ProdListProdCont >.Product1Row.style7 .DelLine {
		top: -1em;
	}
	#ProdListProdCont >.Product1Row.style8,
	#ProdListProdCont >.Product1Row.style7{
		width: 48.9%;
		min-height: 240px;
	}
	#ProdListProdCont >.Product1Row.style8 .SaleCont{
		left: -8px;
		right: unset;
	}
	#ProdListProdCont >.Product1Row.style8 .SaleText {
		right: unset;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	#ProdListProdCont >.Product1Row.style8 .ProductRating{
		left: unset;
		right: 0;
	}
	#ProdListProdCont >.Product1Row.style7 .ProductImageCont{
		width: 230px;
		float: right;
		margin-left: 15px;
	}
	#ProdListProdCont >.Product1Row.style8 .ProductImageCont{
		width: 230px;
		float: left;
		margin-right: 15px;
	}
	#ProdListProdCont >.Product1Row.style8 .ProdBoxTitle,
	#ProdListProdCont >.Product1Row.style7 .ProdBoxTitle{
		text-align: right !important;
		margin-top: 0;
		margin-bottom: 10px;
		padding-right: 0;
		height: auto;
		font-size: 1.2em;
		height: 89px;
	}
	#ProdListProdCont >.Product1Row.style8 .ProductDescLong,
	#ProdListProdCont >.Product1Row.style8 .ProdBoxTitle{
		margin-right: 10px;
	}
	#ProdListProdCont >.Product1Row.style8 .ProductDescLong,
	#ProdListProdCont >.Product1Row.style7 .ProductDescLong{
		height: 65px;
		white-space: normal;
		line-height: 21px;
		max-width: 90%;
		font-size: 1em;
		overflow: hidden;
	}
	#ProdListProdCont >.Product1Row.style8 .ProductDescLongLink,
	#ProdListProdCont >.Product1Row.style7 .ProductDescLongLink{
		display: inline;
		padding: 0;
	}
	#ProdListProdCont >.Product1Row.style7 .ProductGSale{
		left: unset;
		right: 0;
	}	
	#ProdListProdCont >.Product1Row.style8 .ProductPrice,
	#ProdListProdCont >.Product1Row.style7 .ProductPrice{
		top: 8px;
		font-size: 2em;
	}
	#ProdListProdCont >.Product1Row.style7 .ClubIcon{
		right: unset;
		left: 5px;
	}
	#ProdListProdCont >.Product1Row.style7 .priceMargin{
		right: unset;
		left: 0;
		-webkit-border-radius: 0 20px 0 5px;
		-moz-border-radius: 0 20px 0 5px;
		border-radius: 0 20px 0 5px;
	}		
}

@media only screen and (min-width:1280px) {
	.Product1Row {
		width: 32.31%;
	}
	.ProdInfo1Row {
		width: 32%;
	}
}

@media only screen and (min-width:1366px) {
	.Product1Row {
		width: 24.05%;
	}
	.ProdInfo1Row {
		width: 23.7%;
	}
}

@media only screen and (min-width:1440px) {
	.Product1Row {
		width: 24.1%;
	}
	#ProdImgCont {
		padding: 0 3%;
	}
}

@media only screen and (min-width:1536px) {
	.Product1Row {
		width: 19.16%;
	}	
	.ProdInfo1Row {
		width: 18.8%;
	}
	.Product1Row .ProductPrice .totalPriceNum,
	.ProdInfo1Row .ProductPrice .totalPriceNum {
		font-size: .7em;
		top: 9px;
	}
	#ProdListProdCont >.Product1Row.style8,
	#ProdListProdCont >.Product1Row.style7{
		width: 49.1%;
	}
	
	#ProdListProdCont >.Product1Row.style7 .ProductRating{
		right: 204px;
	}
	#ProdListProdCont >.Product1Row.style8 .ProductRating{
		left: 204px;
	}
	#ProdListProdCont >.Product1Row.style8 .ProductImageCont,
	#ProdListProdCont >.Product1Row.style7 .ProductImageCont{
		width: 300px;
	}
	#ProdListProdCont >.Product1Row.style8 .ProductPrice,
	#ProdListProdCont >.Product1Row.style7 .ProductPrice{
		top: 0;
		font-size: 2.5em;
	}
	#ProdListProdCont >.Product1Row.style8 .DelLine,
	#ProdListProdCont >.Product1Row.style7 .DelLine {
		top: -.5em;
	}	
}

@media only screen and (min-width:1600px) {
	.Product1Row {
		width: 19.19%;
	}
	.ProdInfo1Row {
		width: 18.9%;
	}
}

@media only screen and (min-width:1680px) {
	.Product1Row {
		width: 19.23%;
	}
	.Product1Row .ProductPrice .totalPriceNum,
	.ProdInfo1Row .ProductPrice .totalPriceNum {
		font-size: .75em;
		top: 6px;
	}
	#ProdImgCont {
		padding: 0 4%;
	}
}

@media only screen and (min-width:1920px) {
	.Product1Row {
		width: 19.33%;
	}
	.ProdInfo1Row {
		width: 19.1%;
	}
	.Product1Row .ProductPrice .totalPriceNum,
	.ProdInfo1Row .ProductPrice .totalPriceNum {
		font-size: .85em;
		top: 3px;
	}
	.ProdInfo1Row .ProductPrice .totalPriceNum {
		top: 0;
	}
}